---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-vm-oci
name: alpine-3.20.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:05:12.898362'
uploaded: '2025-01-08T17:19:38.089616'
signed: '2025-01-08T17:19:53.966674'
released: '2025-01-08T17:20:15.749433'
artifacts:
metadata_updated: '2025-01-08T17:20:15.752245'
